.erjifontover51576{ font-size: 11pt; text-decoration: none; font-family: 黑体; color: #000000; line-height: 160% ;}
.leaderfont51576{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground51576{ border-right: #cccccc 1px solid; width: 130px; border-bottom: #cccccc 1px solid; text-align: center; background-position-x: center; background-color: #d71617 ;}
.currentfontStyle51576{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle51576{ font-size: 12pt; text-decoration: none; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.yijifontover51576{ font-size: 12pt; text-decoration: none; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.erjibackgroundover51576{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle51576{ font-size: 11pt; text-decoration: none; font-family: 黑体; color: #ffffff; text-align: center; line-height: 160% ;}

.windowstyle51583{ font-size: 12pt; font-family: 宋体; font-weight: bold; color: #222222 ;}

.timestyle51607{ font-size: 9pt ;}
.subtitlestyle51607{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle51607{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle51607{ font-size: 9pt;}
.contentstyle51607{ font-size: 11pt; color: #222222; line-height: 220% ;}
.clickstyle51607{ font-size: 9pt;}
.authorstyle51607{ font-size: 9pt; line-height: 150% ;}

